.lwp-teamSpace-title {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #5c5c5c
}
.lwp-webConference-title {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #5c5c5c
}
.popup-background {
	BACKGROUND-COLOR: #eeeeee
}
.lwp-middleToolbar {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #737373; PADDING-TOP: 4px; BORDER-BOTTOM: #d8d8e0 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.button-link {
	COLOR: #313131; TEXT-DECORATION: none
}
A.button-link {
	COLOR: #313131; TEXT-DECORATION: none
}
A.button-link:hover {
	COLOR: #313131; TEXT-DECORATION: none
}
A.button-link:visited {
	COLOR: #313131; TEXT-DECORATION: none
}
.lwpDialogIconBackground {
	BORDER-RIGHT: #636363 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left center; BORDER-TOP: #636363 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: xx-small; BACKGROUND-IMAGE: url(../DialogIconTextBackground.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; OVERFLOW: visible; BORDER-LEFT: #636363 1px solid; CURSOR: hand; COLOR: #313131; PADDING-TOP: 0px; BORDER-BOTTOM: #636363 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedede; TEXT-ALIGN: center
}
.lwpDialogDisabledIconBackground {
	BORDER-RIGHT: #a6a6a6 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left center; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: xx-small; BACKGROUND-IMAGE: url(../DialogIconTextBackground.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; OVERFLOW: visible; BORDER-LEFT: #a6a6a6 1px solid; COLOR: #8c8c8c; PADDING-TOP: 0px; BORDER-BOTTOM: #a6a6a6 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ececec; TEXT-ALIGN: center
}
.lwpButtonText {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left center; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BACKGROUND-IMAGE: url(../ButtonBackground.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; CURSOR: hand; COLOR: #313131; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedede; TEXT-ALIGN: center
}
.portlet-separator {
	BACKGROUND-COLOR: #999999
}
.lwpSeparatorBg {
	BACKGROUND-COLOR: #999999
}
.borderNone {
	BORDER-TOP-WIDTH: 0px! important; BORDER-LEFT-WIDTH: 0px! important; BORDER-BOTTOM-WIDTH: 0px! important; BORDER-RIGHT-WIDTH: 0px! important
}
.lwpAlignRight {
	TEXT-ALIGN: right
}
.lwpBorderAll {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; BORDER-BOTTOM: #dcdcdc 1px solid
}
.lwpShadowBorder {
	BORDER-RIGHT: #888888 1px solid; BORDER-BOTTOM: #888888 1px solid
}
.lwpMenuHeader {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
A.lwpMenuHeader {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
A.lwpMenuHeader:visited {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
A.lwpMenuHeader:hover {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; CURSOR: pointer; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.lwpMenuBackground {
	BACKGROUND-COLOR: #ffffff
}
.lwpMenuItem {
	FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.lwpMenuItem {
	FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.lwpMenuItem:visited {
	FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.lwpMenuItem:hover {
	FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.lwpSelectedMenuItem {
	FONT-SIZE: xx-small; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #284888; TEXT-DECORATION: none
}
A.lwpSelectedMenuItem:visited {
	FONT-SIZE: xx-small; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #284888; TEXT-DECORATION: none
}
A.lwpSelectedMenuItem:hover {
	FONT-SIZE: xx-small; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #284888; TEXT-DECORATION: none
}
.unreadMailText {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.unreadMailText {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.unreadMailText:visited {
	FONT-WEIGHT: normal
}
.lwpCalFsizeX {
	FONT-SIZE: x-small
}
.lwpCalViewMenuPosition {
	PADDING-LEFT: 2px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
A.lwpCalLinkText {
	TEXT-DECORATION: none
}
A.lwpCalLinkText:hover {
	TEXT-DECORATION: underline
}
.lwpCalCellRow {
	FONT-WEIGHT: normal; HEIGHT: 2.2em
}
.lwpCalLDivider {
	BORDER-LEFT: #aaaaaa 1px solid
}
.lwpCalTDivider {
	BORDER-TOP: #aaaaaa 1px solid
}
.lwpCalNoBottom {
	BORDER-BOTTOM: medium none
}
.lwpCalHeader {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: top; COLOR: #3366cc
}
.lwpCalWeekNumber {
	COLOR: #808080
}
.lwpCalEntryHoverDetail {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; VISIBILITY: hidden; BORDER-LEFT: #000000 1px solid; WIDTH: 400px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; OverflowHidden: 
}
.lwpCalEntryHoverPosition {
	PADDING-LEFT: 5px
}
.lwpCalBgAppointment {
	BACKGROUND-COLOR: #d8f8d8
}
.lwpCalBgAnniversary {
	BACKGROUND-COLOR: #f8e8d0
}
.lwpCalBgReminder {
	BACKGROUND-COLOR: #f8f8d0
}
.lwpCalBgAllDayEvent {
	BACKGROUND-COLOR: #f8e0e0
}
.lwpCalTodayCell {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.lwpCalMonthDayCell {
	BORDER-TOP: #aaaaaa 1px solid; VERTICAL-ALIGN: text-top; WIDTH: 14%; HEIGHT: 6.4em
}
.lwpCalInactiveDayCell {
	BACKGROUND-COLOR: #efefef
}
.lwpCalInactiveDay {
	COLOR: #a0a0a0
}
.lwpCalSeperator {
	BORDER-BOTTOM: #ffffff 1px solid
}
.lwpCalConflict {
	BORDER-LEFT: #000000 2px solid
}
.lwpCalTimeText {
	TEXT-ALIGN: right
}
.lwpCalEntryPosition {
	PADDING-TOP: 2px
}
.lwpCalBDivider {
	BORDER-BOTTOM: #aaaaaa 1px solid
}
.lwpPpkList {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; OVERFLOW: auto; BORDER-LEFT: black 1px solid; WIDTH: 250px; BORDER-BOTTOM: #c0c0c0 1px solid; HEIGHT: 200px
}
.lwpPpkListBorder {
	BORDER-TOP: #a0a0a0 1px solid; BORDER-LEFT: #a0a0a0 1px solid; WIDTH: 250px; HEIGHT: 200px
}
.lwpPpkNormalText {
	COLOR: black; BACKGROUND-COLOR: white
}
.lwpPpkSelectedText {
	COLOR: white; BACKGROUND-COLOR: #284888
}
.lwpMailboxRecipientAnchor {
	CURSOR: hand; COLOR: black; TEXT-DECORATION: underline
}
A.lwpMailboxRecipientAnchor {
	CURSOR: hand; COLOR: black; TEXT-DECORATION: underline
}
.lwpMailboxRecipientAnchor:hover {
	CURSOR: hand; COLOR: black; TEXT-DECORATION: underline
}
A.lwpMailboxRecipientAnchor:hover {
	CURSOR: hand; COLOR: black; TEXT-DECORATION: underline
}
.lwpMailboxRecipientAnchor:visited {
	COLOR: black
}
A.lwpMailboxRecipientAnchor:visited {
	COLOR: black
}
.lwp-selectedAgendaItem {
	FONT-SIZE: xx-small; PADDING-BOTTOM: 1px; COLOR: #ffffff; LINE-HEIGHT: 150%; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #888080; TEXT-DECORATION: none
}
A.lwp-selectedAgendaItem {
	FONT-SIZE: xx-small; PADDING-BOTTOM: 1px; COLOR: #ffffff; LINE-HEIGHT: 150%; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #888080; TEXT-DECORATION: none
}
A.lwp-selectedAgendaItem:hover {
	FONT-SIZE: xx-small; PADDING-BOTTOM: 1px; COLOR: #ffffff; LINE-HEIGHT: 150%; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #888080; TEXT-DECORATION: underline
}
.lwp-agendaItemDocument {
	FONT-SIZE: xx-small; PADDING-BOTTOM: 3px; COLOR: #585858; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lwp-agendaItem-ul {
	FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
.lwp-agendaItem-li {
	FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lwp-agendaItem {
	FONT-SIZE: xx-small; COLOR: #7080a8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lwp-agendaItem {
	FONT-SIZE: xx-small; COLOR: #7080a8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lwp-agendaItem:active {
	FONT-SIZE: xx-small; COLOR: #7080a8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lwp-agendaItem:visited {
	FONT-SIZE: xx-small; COLOR: #7080a8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lwp-agendaItemPage {
	FONT-SIZE: xx-small; COLOR: #7080a8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lwp-agendaItemPage {
	FONT-SIZE: xx-small; COLOR: #7080a8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lwp-agendaItemSlide {
	FONT-SIZE: xx-small; COLOR: #7080a8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lwp-agendaItem:hover {
	COLOR: #639ace; TEXT-DECORATION: underline
}
.lwpProjectorHeaderStart {
	BORDER-RIGHT: #777777 0px; BORDER-TOP: #777777 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 0px; BACKGROUND-COLOR: #ffcc00
}
.lwpProjectorHeaderMiddle {
	BORDER-RIGHT: #777777 0px; BORDER-TOP: #777777 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #777777 0px; COLOR: #343434; BORDER-BOTTOM: #777777 0px; BACKGROUND-COLOR: #ffcc00
}
.lwpProjectorHeaderEnd {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../projectorTableTopRight.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: transparent
}
.lwpSlideTable {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.lwpSlideTableHeadStart {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #000000 0px solid; COLOR: #989898; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.lwpSlideTableHeadMiddle {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #000000 0px solid; COLOR: #989898; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.lwpSlideTableHeadEnd {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #000000 0px solid; COLOR: #989898; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.lwpSlideBorder {
	BORDER-RIGHT: #b0b0c0 1px solid; BORDER-TOP: #b0b0c0 1px solid; BORDER-LEFT: #b0b0c0 1px solid; BORDER-BOTTOM: #b0b0c0 1px solid
}
